Get envelopes from bulk send batch
Authentication
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
The external account number (int) or account ID Guid.
Query parameters
The maximum number of results to return.
Use start_position to specify the number of results to skip.
Valid values: 1 to 1000
When recipients, only envelopes with recipient nodes will be included in the response.
The order in which to sort the results. Valid values are:
- Descending order:
desc(default) - Ascending order:
asc
The envelope attribute used to sort the results. Valid values are:
created(default)completedlast_modifiedsentstatussubjectstatus_changed
The zero-based index of the result from which to start returning results.
Use with count to limit the number
of results.
The default value is 0.
Comma-separated list of envelope statuses.
Note that any should not be included with other statuses. In other words, any is a valid parameter value, but any,sent is not.
Use the value deliveryfailure to get all envelopes with AuthFailed and AutoResponded status. This value is specific to bulk sending.
Response
The URI for the next chunk of records based on the search request. It is null if this is the last set of results for the search.
The URI for the prior chunk of records based on the search request. It is null if this is the first set of results for the search.
The number of results in this response. Because you can filter which entries are included in the response, this value is always less than or equal to the totalSetSize.
The total number of items in the result set. This value is always greater than or equal to the value of resultSetSize.